Libargus API Libargus Camera API

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Argus::Ext::IBlockingSessionCameraProvider Member List

This is the complete list of members for Argus::Ext::IBlockingSessionCameraProvider, including all inherited members.

createBlockingCaptureSession(CameraDevice *device, Status *status=NULL)=0 | Argus::Ext::IBlockingSessionCameraProvider | pure virtual
createBlockingCaptureSession(const std::vector< CameraDevice * > &devices, Status *status=NULL)=0 | Argus::Ext::IBlockingSessionCameraProvider | pure virtual
id() | Argus::Ext::IBlockingSessionCameraProvider | inline static
Interface() | Argus::Interface | inline protected
~IBlockingSessionCameraProvider() | Argus::Ext::IBlockingSessionCameraProvider | inline protected
~Interface() | Argus::Interface | inline protected